Index: trunk/examples/extended/biasing/B01/exampleB01.cc
===================================================================
--- trunk/examples/extended/biasing/B01/exampleB01.cc	(revision 812)
+++ trunk/examples/extended/biasing/B01/exampleB01.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: exampleB01.cc,v 1.27 2007/06/22 13:22:09 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/biasing/B01/include/B01DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/biasing/B01/include/B01DetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/biasing/B01/include/B01DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B01DetectorConstruction.hh,v 1.9 2007/06/22 13:15:29 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B01/include/B01Run.hh
===================================================================
--- trunk/examples/extended/biasing/B01/include/B01Run.hh	(revision 812)
+++ trunk/examples/extended/biasing/B01/include/B01Run.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B01Run.hh,v 1.4 2007/06/21 15:03:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //---------------------------------------------------------------------
Index: trunk/examples/extended/biasing/B01/include/B01RunAction.hh
===================================================================
--- trunk/examples/extended/biasing/B01/include/B01RunAction.hh	(revision 812)
+++ trunk/examples/extended/biasing/B01/include/B01RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B01RunAction.hh,v 1.2 2007/06/21 15:03:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 
Index: trunk/examples/extended/biasing/B01/include/B01ScoreTable.hh
===================================================================
--- trunk/examples/extended/biasing/B01/include/B01ScoreTable.hh	(revision 812)
+++ trunk/examples/extended/biasing/B01/include/B01ScoreTable.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: B01ScoreTable.hh,v 1.1 2007/06/05 18:20:09 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // ----------------------------------------------------------------------
Index: trunk/examples/extended/biasing/B01/src/B01DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/biasing/B01/src/B01DetectorConstruction.cc	(revision 812)
+++ trunk/examples/extended/biasing/B01/src/B01DetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B01DetectorConstruction.cc,v 1.20 2007/06/22 13:15:29 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B01/src/B01PhysicsList.cc
===================================================================
--- trunk/examples/extended/biasing/B01/src/B01PhysicsList.cc	(revision 812)
+++ trunk/examples/extended/biasing/B01/src/B01PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B01PhysicsList.cc,v 1.8 2007/06/05 18:20:09 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B01/src/B01PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/biasing/B01/src/B01PrimaryGeneratorAction.cc	(revision 812)
+++ trunk/examples/extended/biasing/B01/src/B01PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B01PrimaryGeneratorAction.cc,v 1.8 2006/06/29 16:34:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B01/src/B01Run.cc
===================================================================
--- trunk/examples/extended/biasing/B01/src/B01Run.cc	(revision 812)
+++ trunk/examples/extended/biasing/B01/src/B01Run.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B01Run.cc,v 1.4 2007/06/21 15:03:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/biasing/B01/src/B01RunAction.cc
===================================================================
--- trunk/examples/extended/biasing/B01/src/B01RunAction.cc	(revision 812)
+++ trunk/examples/extended/biasing/B01/src/B01RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B01RunAction.cc,v 1.4 2007/06/22 13:29:45 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 #include "B01RunAction.hh"
Index: trunk/examples/extended/biasing/B01/src/B01ScoreTable.cc
===================================================================
--- trunk/examples/extended/biasing/B01/src/B01ScoreTable.cc	(revision 812)
+++ trunk/examples/extended/biasing/B01/src/B01ScoreTable.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: B01ScoreTable.cc,v 1.2 2007/06/22 13:15:29 ahoward Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // ----------------------------------------------------------------------
